GET https://api.bundeling.com/V2/usersIncludes Name Description Endpoint user_notesRetrieves a collection of user notes of the logged in user about listed user UserNotes user_statusRetrieves the current user status of the logged in user about listed user UserStatus user_status.custom_statusRetrieves the custom status of a user. CustomStatus user_connectionsRetrieves list of connections user has by sending invite UserConnections user_connections2Retrieves list of connections user has by receiving invite UserConnections customerRetrieves information about the customer (company) that is bound to the user Customers
Example request Raw cURL JavaScript PHP Python Go Choose language
Headers Example response {
"data": [
{
"uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
"customer_uuid": "d7743aaf53224e279853c7d0c1dbfb3a",
"username": "johndoe",
"firstname": "John",
"surname": "Doe",
"name": "John Doe",
"gender": "male",
"function": "Employee",
"birthday": "1986-04-22",
"email": "johndoe@email.com",
"telephone": "+31412345678",
"mobilephone": "+31612345678",
"additional_info": "Lorem ipsum dolor sit amet, consectetur adipiscing elit...",
"facebook": "https://www.facebook.com/BundelingApp/",
"twitter": "https://x.com/bundelingapp",
"linkedin": "https://www.linkedin.com/in/eric-van-den-brand-a4769a/",
"picture": "LCJwYeyJjbGllbnQiOjEwXRoIjoidXNlcnNcLzE1XC91...",
"notes": "Lorem ipsum dolor sit amet, consectetur adipiscing elit...",
"external_reference": "123908",
"hidden": false,
"email_hidden": false,
"telephone_hidden": false,
"mobilephone_hidden": false,
"deactivated": false,
"labels": [
"56f9e6a8e64f4fb3a98a10e14af918d2",
"21f84db96e6e4febbcd2010bc26ea07a"
],
"metadata": {
"name": "value"
},
"creationdate": "2026-04-03T00:00:00+0200",
"lastupdate": "2026-04-03T00:00:00+0200"
}
],
"pagination": {
"total": 1,
"per_page": 100,
"current_page": 1,
"total_pages": 1
}
}